/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm3
 *
 * Demo styles
 */
 
/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }

.navigace-hlavni {
  background-image: url("../_picture/hlm_neaktiv4.png");
  background-repeat: repeat-x;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-nav > li > a {
  color: white;
}
.nav > li > a {
  Xpadding: 0 15px;
}
.navbar-nav > li > a {
  line-height: 45px;
  padding-bottom: 0;
  padding-top: 0;
  font-family: Verdana,Arial,sans-serif;
}
.navbar {
  min-height: 45px;
  Xposition: relative;
  border: none;
  margin-bottom: 0;
}
.navbar-brand {
  height: 45px;
  line-height: 45px;
  padding: 0 15px;
}
.navigace-hlavni .yamm-fw > a {
	text-transform: uppercase;
    Xborder-left: 1px solid #787878;
	border-right: 1px solid #444444;
	Xletter-spacing: 1px;
	font-weight: bold;
}
.navigace-hlavni .yamm-fw:first-child > a{
	Xborder-left: 0px solid #787878;
}
.navigace-hlavni .yamm-fw:last-child > a {
	border-right: 0px solid #EFEFEF;
}
.navigace-hlavni .yamm-fw > a {
	
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: white;
  color: #333;
  border-top: 1px solid #EFEFEF;
  height: 45px;
}
.navigace-hlavni .nadpis,
.navigace-info .nadpis {
  background-color: #0063a8;
  display: block;
  font-weight: 700;
  margin: 2px 0 5px;
  padding: 2px 4px;
  color: white;
  text-align: left
}
.navigace-hlavni .nadpis2,
.navigace-info .nadpis2 {
  background-color: #A20E40;
}
.navigace-hlavni .dropdown-menu ul {
  margin: 0 0 0 5px;
  padding: 0;
  text-align: left;
}
.navigace-hlavni .dropdown-menu li {
  padding-bottom: 0;
}
.navigace-hlavni .dropdown-menu li a {
	display: block;
	padding-left: 5px;
}
.navigace-hlavni .dropdown-menu li a[href^="/"],
.navigace-hlavni .dropdown-menu li a[href^="http"]{
	Xcolor: lightsteelblue;
}
.navigace-hlavni .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
nav.navbar {
  border-radius: 0;
}
.navigace-hlavni .dropdown-menu {
  padding: 0;
}

.navbar-fixed-top, .navbar-fixed-bottom {
  left: auto;
  position: fixed;
  right: auto;
  width: 1161px;
}

@media ( min-width: 767px ) {
  .Xpanel-group { width: 400px; }
  .thumbnail { margin: 0; }
}
@media ( min-width: 992px ) and ( max-width: 1199px ) {
  .navigace-hlavni .yamm-fw > a {
		Xletter-spacing: 1px;
		padding-left: 7px;	  
		padding-right: 7px;	
    	font-size: 0.95em;	
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
		width: 960px;
	}
}
@media ( min-width: 768px ) and ( max-width: 991px ) {
  .navigace-hlavni .yamm-fw > a {
		Xletter-spacing: 1px;
		font-size: 0.7em;		
		padding-left: 5px;	  
		padding-right: 5px;		
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
		width: 740px;
	}	
}
@media ( max-width: 767px ) {
	.navigace-hlavni .navbar-toggle {
		margin-top: 4px;
	}
	.navigace-hlavni .yamm-fw > a {	
		padding-left: 10px;	  
		padding-right: 10px;		
	}	
	nav.navbar-default {
		background-color: #1F698E;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	  max-height: none;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	  border-top: 0px solid #EFEFEF;
	  height: 45px;
	}	
	.navigace-hlavni .navbar-nav {
	  margin: 0;
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
		width: 100%;
		position: relative;
	}
}

/* Grid demo styles */
.grid-demo {
  padding: 3px 5px;
}

.grid-demo [class*="col-"] {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1em;
	text-align: center;
	Xline-height: 2;
	Xbackground-color: #e5e1ea;
	Xborder: 1px solid #d1d1d1;
}

 .nav .dropdown-menu {
  background-clip: padding-box;
  background-color: #fff;
  border: 0px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  float: left;
  list-style: none outside none;
  min-width: 160px;
  position: absolute;
  text-align: left;
  top: 43px;
  z-index: 1000;
} 
  
